Subject: Re: 8169 driver with NetGear GA511 card.

From: Ben Greear <[email-masked]>
Date: Thu, 28 Oct 2004 09:52:52 -0700

Jon Mason wrote:
> On Wednesday 27 October 2004 06:18 pm, Ben Greear wrote:
> 
>>A bit later, my keyboard just stopped working.  The scratch pad
>>and USB mouse continued to work.  System wouldn't shut down all
>>the way either...forced fsck, system is back online.
> 
> 
> I was seeing similar behavior with high workloads and TSO.  Can you confirm 
> that you are running with TSO on?  

I'll have to check, but I do know that the traffic I was sending was
at the ethernet frame level and it was UDP packets.

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com